/*     141069 : 스크롤 블록/셀 슬라이드 js      */
.empty__141069__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__141069__ p{font-size:17px;font-weight:bold}
.empty__141069__ dl{margin:0;text-align:left;color:#333}
.empty__141069__ dt{margin-bottom:5px;font-size:14px}
.empty__141069__ dd{margin:0;font-size:13px}


/*     139006 : 구글 지도 (주소 직접 입력)      */
.map__139006__ {padding:3px; border:1px solid #e5e5e5;}
.map__139006__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__139006__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__139006__ .build_preview__139006__ {display:table; width:100%;}
.map__139006__ .build_preview__139006__ .inner__139006__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__139006__ .build_preview__139006__ .inner__139006__ .subject__139006__ {display:block; font-size:16px; font-weight:bold;}
.map__139006__ .build_preview__139006__ .inner__139006__ .exp_text__139006__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__139006__ iframe {height:170px;}
	.map__139006__ .build_preview__139006__ .inner__139006__ {height:170px;}
}

/*     139007 : 타이틀 텍스트      */
.title__139007__ {font-size:0; }
.title__139007__ p {margin:0; padding:0;}
.title__139007__ p span {display:block; position:relative; padding:0 10px 5px 0; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__139007__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__139007__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__139007__ p span {padding:0 15px 12px 0; font-size:18px;}
}

/*     139008 : 장문 텍스트      */
.textarea__139008__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     139009 : 타이틀 텍스트      */
.title__139009__ {font-size:0; }
.title__139009__ p {margin:0; padding:0;}
.title__139009__ p span {display:block; position:relative; padding:0 10px 5px 0; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__139009__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__139009__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__139009__ p span {padding:0 15px 12px 0; font-size:18px;}
}

/*     139010 : 장문 텍스트      */
.textarea__139010__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     139011 : 타이틀 텍스트      */
.title__139011__ {font-size:0; }
.title__139011__ p {margin:0; padding:0;}
.title__139011__ p span {display:block; position:relative; padding:0 10px 5px 0; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__139011__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__139011__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__139011__ p span {padding:0 15px 12px 0; font-size:18px;}
}

/*     139012 : 장문 텍스트      */
.textarea__139012__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     141072 : 타이틀 텍스트      */
.title__141072__ {font-size:0; }
.title__141072__ p {margin:0; padding:0;}
.title__141072__ p span {display:block; position:relative; padding:0 10px 5p 0; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__141072__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__141072__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__141072__ p span {padding:0 15px 12px 0; font-size:18px;}
}

/*     141073 : 장문 텍스트      */
.textarea__141073__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     139015 : 타이틀 텍스트      */
.title__139015__ {font-size:0; }
.title__139015__ p {margin:0; padding:0;}
.title__139015__ p span {display:block; position:relative; padding:0 10px 5px 0; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__139015__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__139015__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__139015__ p span {padding:0 15px 12px 0; font-size:18px;}
}

/*     139016 : 장문 텍스트      */
.textarea__139016__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     141967 : 공백      */
.solid_line__141967__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__141967__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141967__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141967__ {height:90px}
}

/*     141968 : 버튼      */
.button__141968__ {font-size:0}
.button__141968__ a {
	display:inline-block;position:relative;margin:0;padding:25px 60px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__141968__ a:hover .icon_arrow {right:15px; transition:.2s}
.button__141968__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#00b261;transition:.2s}
.button__141968__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#00b261;transform:rotate(35deg);}
.button__141968__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#00b261;transform:rotate(-35deg);}
.button__141968__.style_line a {background:transparent;color:#373334}


@media all and (min-width:1024px){
	.button__141968__ a {border-width:3px;font-size:22px}
	.button__141968__ .icon_arrow {width:20px;}
	.button__141968__ .icon_arrow:before {width:10px;}
	.button__141968__ .icon_arrow:after {width:10px;}

}

